ChiliProject - Feature # 257: Full support for bazaar shared repositories

Status: Open Priority: Normal

Author: A%.ric Seigne Category: SCM

Created: 2011-03-04 Assignee:

Updated: 2011-03-05 Due date:

Remote issue URL: http://www.redmine.org/issues/2799

Affected version:

Description: ChiliProject does not support baz shared repositories, do you have a plan to support it ?

History

2011-03-04 09:34 am - Felix Schéfer
A%.ric Seigne wrote:

> ChiliProject does not support baz shared repositories, do you have a plan to support it ?

| don't think any of us uses them, so let's ask the question another way: what does not work? :-)

2011-03-04 03:51 pm - A%.ric Seigne

Hello, i'm sorry i've forget this url, everything is explain here: http://www.redmine.org/issues/2799

2011-03-05 11:38 am - Felix Schéfer
- (deleted custom field) set to http.//www.redmine.org/issues/2799

2020-10-25

1/1




